/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package workers;

public class WorkerInGeneral extends Worker{

  public WorkerInGeneral(String name, String position, int salary){
    super(name, position, salary);
  }

  public String toString(){
    return "My name is " + getName() + "my profeccion is" + getPosition() + "my salary is " + getSalary();
  }
  public String workerInGeneral(){  //метод характерный
    return "Hi! I can work!"
  }
}
